function m = setInitialThickness( m )
  % m.globalProps.thicknessRelative = 0.5; % ...
      % m.globalProps.initialArea^((1 - m.globalProps.thicknessArea)/2) ...
      % / size(m.tricellvxs,2);
    m.globalProps.thicknessRelative = meshDiameter( m )/10;
    m = setThickness( m );
end
